import Alert from '@mui/material/Alert';
import AlertTitle from '@mui/material/AlertTitle';
import Stack from '@mui/material/Stack';

const NotDone = ({ name }: { name: string }) => {
return (
    <Stack sx={{ width: '100%' }} spacing={2}>
      <Alert severity="warning">
        <AlertTitle>Warning</AlertTitle>
        The component has not done yet {name}!
      </Alert>
    </Stack>
  );
}

export default NotDone