export type TChat = {
  name: string,
  lastName: string,
  avatarUrl:string,
  color: string,
  online: string,
  lastMessage: string,
  lastMessageCreatedAt:string,
  mute: boolean,
  sort:boolean,
  seen: number,
  total: number,
  watched: boolean,
  typing: boolean,
  number:string,
  _id: string,
  companionId: string,
  owner: any,
  createdAt: string,
  updatedAt: string,
  __v: number
}

export type TChats = TChat[] | []

export type TLastMessage = {
  message: string,
  companionId: string,
  createdAt: string,
  updatedAt: string,
}

export type TLastMessages = TLastMessage[] | []

export type TLastOnline = {
  _id: string,
  online: string,
  updatedAt: string,
}

export type TLastOnlineArr = TLastOnline[] | []






